class Config(object):
    SERVER_NAME = '10.0.0.105'  # 'hub.xpub.nl/watermark'
    DEBUG = True
    TESTING = False
    SESSION_COOKIE_SECURE = True

class ProductionConfig(Config):
    pass

class DevelopmentConfig(Config):
    DEBUG = True
    SESSION_COOKIE_SECURE = False
    SERVER_NAME = '127.0.0.1'  # 'hub.xpub.nl/watermark'

class TestingConfig(Config):
    TESTING = True
    SESSION_COOKIE_SECURE = False
